Bug 127173 - CVS Repo Copy Request: xf86-video-radeonhd -> xf86-video-radeonhd-devel
CVS Repo Copy Request: xf86-video-radeonhd -> xf86-video-radeonhd-devel
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: nork
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-07 09:10 UTC by nork
Modified: 2008-09-27 21:10 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description nork freebsd_committer 2008-09-07 09:10:01 UTC
	I'll commit latest version xf86-video-radeonhd.  So I consider
	that CVS repo copy is needed before commit.

Fix: 

CVS repo copy from:
		ports/x11-drivers/xf86-video-radeonhd
	CVS repo copy to:
		ports/x11-drivers/xf86-video-radeonhd-devel
How-To-Repeat: 	N/A
Comment 1 nork freebsd_committer 2008-09-07 09:12:02 UTC
State Changed
From-To: open->repocopy

Over to portmgr, and please back to nork@. 


Comment 2 nork freebsd_committer 2008-09-07 09:12:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Over to portmgr, and please back to nork@.
Comment 3 ceri freebsd_committer 2008-09-21 11:05:02 UTC
Responsible Changed
From-To: portmgr->pcvs

Automatic repocopy approval.
Comment 4 Joe Marcus Clarke freebsd_committer 2008-09-26 21:48:32 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2008-09-26 21:48:32 UTC
Responsible Changed
From-To: pcvs->nork

Repocopy complete.
Comment 6 dfilter freebsd_committer 2008-09-27 21:02:45 UTC
nork        2008-09-27 20:02:36 UTC

  FreeBSD ports repository

  Modified files:
    x11-drivers          Makefile 
    x11-drivers/xf86-video-radeonhd Makefile distinfo pkg-descr 
                                    pkg-plist 
    x11-drivers/xf86-video-radeonhd-devel Makefile distinfo 
                                          pkg-descr pkg-plist 
  Log:
  Add xf86-video-radeonhd-devel 1.2.1.20080906, supports new
  devices and features than xf86-video-radeonhd, but experimental.
  
  Add CONFLICTS xf86-video-radeonhd and xf86-video-radeonhd-devel.
  
  --
  In this time, DRI is not usable.  Because 3D acceleration will
  disable 2D acceleration, and it supports R5xx series only:-(.
  
  EXA might be usable rather than XAA.  Because some XAA functions
  aren't implemented.  But 2D acceleration is supported only R5xx.
  
  Additional Hardwares:
          RV670:  Radeon HD 3690, FireStream 9170
          M86:    Mobility Radeon HD 3650, HD 3670, Mobility FireGL V5700
          M88:    Mobility Radeon HD 3850, HD 3850 X2, HD 3870, HD3870 X2
          RS740:  RS740, RS740M
          RS780:  Radeon HD 3100/3200/3300 Series
          RV770:  Radeon HD 4800 Series; Everest, K2, Denali ATI FirePro
  
  PR:             ports/127173
  Repocopied by:  portmgr (marcus)
  Tested by:      many people on freebsd-current@ and freebsd-stable@
  
  Revision  Changes    Path
  1.9       +1 -0      ports/x11-drivers/Makefile
  1.7       +22 -9     ports/x11-drivers/xf86-video-radeonhd-devel/Makefile
  1.6       +3 -3      ports/x11-drivers/xf86-video-radeonhd-devel/distinfo
  1.2       +0 -0      ports/x11-drivers/xf86-video-radeonhd-devel/pkg-descr
  1.3       +0 -0      ports/x11-drivers/xf86-video-radeonhd-devel/pkg-plist
  1.7       +3 -1      ports/x11-drivers/xf86-video-radeonhd/Makefile
  1.6       +0 -0      ports/x11-drivers/xf86-video-radeonhd/distinfo
  1.2       +0 -0      ports/x11-drivers/xf86-video-radeonhd/pkg-descr
  1.3       +0 -0      ports/x11-drivers/xf86-video-radeonhd/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 nork freebsd_committer 2008-09-27 21:04:20 UTC
State Changed
From-To: open->closed

Committed, done.